class CreateAccounts < ActiveRecord::Migration[5.1]
  def change
    create_table :accounts do |t|
      t.string :title
      t.string :account_type
      t.boolean :discount, :null => false, :default => false
      t.boolean :point, :null => false, :default => false
      t.boolean :bonus, :null => false, :default => false
      t.boolean :rebate, :null => false, :default => false

      t.timestamps
    end
  end
end
